package net.northking.cctp.dw.api.atu.service;

import net.northking.cctp.dw.db.entity.DwAtuPlanTask;

import java.util.List;

public interface DwAtuPlanTaskApiService {
    Integer deleteBatch(List<Object> ids);

    List<String> addBatch(List<DwAtuPlanTask> dwAtuPlanInfoList);

    String add(DwAtuPlanTask dto);
}
